Subject: Re: Yet Another submission to Aircraft Resource Center
From: "Steve Bamford" <[email-masked]>
To: "Mike J. Idacavage" <[email-masked]>
Date: Fri, 9 Aug 2002 16:36:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Mike J. Idacavage <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Saturday, March 30, 2002 8:44 PM
Subject: Yet Another submission to Aircraft Resource Center

> Hi Steve! Hope that all is well with you. As you can tell from the title
of
> this email, I would like to submit some more reference photos for the
> walk-around section of ARC. I just received a copy of JBOT's
Stoli/Smirnoff
> Mig 17 decals and so I was suitably inspired. I shot this series in
> October, 2000 at Edwards AFB in California. The Migs were kept away from
> the airshow crowd, so it was difficult to get decent close-up shots of the
> Migs. I photographed the Migs using a medium to long lens. The photos are
> attached to this email in a zipped format.
>
> Hope these are of some use to ARC. This would be a good tie in for the
JBOT
> decals and a useful reference to a somewhat obscure and unusual color
> scheme. Note that the photo StoliMigs05, while not very useful from a
> modeling point of view, has an interesting addition to the photo. A F-117
> was coming in and I caught it just as it was banking to get it's unique
shape.
>
> BTW, Although it is not one of my usual modeling subjects, I plan on
buying
> a copy of the TwoBobs F-14 ARC decal to help things out! I think the sheet
> will sell well. Who knows, I may even build a military Tomcat ( I already
> have plans to build a civilian, i.e. NASA F-14).
>
> Take care and good modeling!
> Best Regards,
> Mike